.job-tmpl:
  image: alpine:latest
  variables:
    BUILD_TYPE: "Debug"
  script:
    - echo "Hello from GitLab 🦊"

test-extends-stage:
  extends: .job-tmpl

test-extends-prod:
  extends: .job-tmpl
  variables:
    BUILD_TYPE: "Release"
  script:
    - echo "Hello from GitLab 🦊🌈"
